

body{
	line-height: 1.5;
    font-family: "Plus Jakarta Sans";
	font-weight: 400;
	overflow-x: hidden;
}
*{
	margin:0;
	box-sizing: border-box;
}
:before,:after{
	box-sizing: border-box;
}
.container{
	/* max-width: 1200px; */
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
.v-center{
    justify-content: space-between;
}
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
/* header */
.header{
	display: block;
	width: 100%;
	position: relative;
	z-index: 99;
	padding:15px;
    background-color: #ffffff;
	border-bottom: 1px solid #ececec;
}
.header .item-left{
	flex:0 0 17%;
}
.header .logo a{
	font-size: 30px;
	color:#000000;
	font-weight: 700;
	text-decoration: none;
}
.slignitemleftm{
    text-align: left;
}
img.logomainau{
    max-width: 100%;
    height: 52px;
}
.header .item-center{
	flex:0 0 81%;
}
.header .item-right{
	flex:0 0 17%;
	display: flex;
	justify-content: flex-end;
}
.header .item-right a{ 
     text-decoration: none;
     font-size: 16px;
     color:#555555;
     display: inline-block;
     margin-left: 10px;
     transition: color 0.3s ease;
}
.menu-item-has-children:hover .fa-angle-down{
    color: #29A9E1;
    transition: 0.1s;
    transform: rotateX(180deg);
    cursor: pointer;
}

.header .menu > ul > li{
	display: inline-block;
	line-height: 50px;
	margin-left: 24px;
}
.header .menu > ul > li > a{
	font-size: 15px;
	font-weight: 500;
	color:#6C7687;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}
@media(min-width: 992px){
.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
	margin-top: 0;
	visibility: visible;
	opacity: 1;
}
}
.header .menu > ul > li .sub-menu > ul > li{
	line-height: 1;
}
.header .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
	padding:10px 0;
	display: inline-block;
	font-size: 15px;
	color:#555555;
	transition: color 0.3s ease;
    line-height: 130%;
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    transform: translateX(-50%);	
    left: 60%;
}
.alignitmright{
    text-align: right;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4{
  max-width: 880px;
  width: 100%; 	
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#6d9b23;
	font-weight: 600;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	height: 300px;
	object-fit: cover;
}
/*  */
.header .menu > ul > li .sub-menu.mega-menu-column-3{
  max-width: 440px;
  width: 100%; 	
  display: flex;
  flex-wrap: wrap;
  padding:20px 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item{
  flex:0 0 50%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item .title{
	font-size: 16px;
	color:#6d9b23;
	font-weight: 600;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	height: 300px;
	object-fit: cover;
}
/*  */
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
	color:#1692c6;
}
/* banner section */
.banner-section{
  background-image: url('../img/banner.html');
  background-size: cover;
  background-position: center;
  height: 700px;
  width: 100%;
  display: block;
}
.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}
.cstmbtrnma{
    border-radius: 8px;
    background: #29A9E1;
    padding: 10px 20px !important;
    color: #FFF !important;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    height: fit-content !important;
    font-style: normal;
    line-height: 120% !important;
    display: flex !important;
    font-weight: 600;
    line-height: 120%;
    justify-content: center;
    align-items: center;
    width: fit-content;
}
.cstmbtrnma:hover{
    transition: .3s all ease-in;
    background: #6d9b23;
    color: #FFF !important;
}
.lnkdethe{
    color: #29A9E1 !important;
    font-weight: 600;
font-family: "Plus Jakarta Sans";
text-decoration-line: underline;
}
.crdmbmain{
    display: none;
}
/*responsive*/
@media(max-width: 991px){

	.header .item-center{
		order:3;
		flex:0 0 100%;
	}
	.header .item-left,
	.header .item-right{
		flex:0 0 auto;
	}
	.v-center{
		justify-content: space-between;
	}
	.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}
	.header .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #333333;
		width: 24px;
		position: relative;
	}
	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #333333;
	}
	.header .mobile-menu-trigger span:before{
		top:-6px;
	}
	.header .mobile-menu-trigger span:after{
		top:6px;
	}
	.header .item-right{
		align-items: center;
	}

	.header .menu{
		position: fixed;
		width: 320px;
		background-color:#ffffff;
		left:0;
		top:0;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}
	.header .menu.active{
	   transform: translate(0%);	
	}
	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}
	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}
	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top:0;
	}
	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;
		font-size: 16px;
		display: none;
	}
	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}
	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 15px;
		font-weight: 500;
		color:#000000;
	}
	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#000000;	
		font-size: 25px;
	}
	.header .menu .menu-main{
		height: 74%;
		overflow-x: hidden;
		overflow-y: auto;
	}
	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}
.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
    .header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item img{
		margin-top:0;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item.text-center .title{
		margin-bottom: 20px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item.text-center:last-child .title{
		margin-bottom:0px;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item{
		flex: 0 0 100%;
        padding: 0px;
	}
	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}
	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
    .algnleftmnb{
        text-align: left;
    }
}
@media only screen and (max-width: 1024px) {
    .header-item{
        width: fit-content;
    }
    .header .item-center {
    flex: 0 0 81%;
}
.header .menu > ul > li > a{
    font-size: 14px;
}
.header .menu > ul > li .sub-menu.mega-menu{ 
    transform: translateX(-50%);	
    left: 50%;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
    font-size: 13px;
    padding: 6px 0px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
    margin-bottom: 0px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-3 {
    max-width: 440px;
}
}
@media only screen and (max-width: 768px) {
    .header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item .title{
        margin-bottom: 0px;
    }
.header .menu > ul > li .sub-menu.mega-menu{ 
    transform: translateX(-50%);	
    left: 0%;
}
.logomainaumb{
    max-width: 100%;
    height: 36px;
    padding-left: 16px;
}
.cstmbtrnma{
   margin-top: 18px;
   margin-left: 16px;
}
.crdmbmain{
    height: 20%;
    display: block;
    text-align: left;
    padding: 5% 5% 10% 5%;
}
.header {
    padding: 8px 16px;
}
}
@media only screen and (max-width: 425px) {

    img.logomainau {
    height: 42px;
}
img.kdhdk {
    max-width: 100%;
    height: 42px;
    margin-bottom: 4px;
}
p.txtmainjsh {
    color: #344054;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    margin-bottom: 0px;
}
.header {
    padding: 8px 16px;
}
}

/* Search bar style */
.mainserchcontbl{
	margin: 0px auto;
	position: sticky;
	top: 0px;
}
.searchbarmaincont{
	margin-bottom: 5500px;
}
.stylewdthma.show{
	width: 50vw !important;
	min-width: fit-content !important;
}
.dasfcd >.mainserchcontbl {
	max-width: 880px;
	width: 100%; 	
	display: flex;
	flex-wrap: wrap;
  }
  .dasfcd > .mainserchcontbl > .crdsrchmain{
	flex:0 0 25%;
	padding:0 15px;
  }
.mainserchcontbl{
	border-radius: 16px;
border: 1px solid rgba(135, 179, 64, 0.50);
background: #FFF;
box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.16);
padding: 14px;
}
.icnsrchbr{
	max-width: 100%;
	height: 18px;
	margin-right: 4px;
	margin-top: 4px;
}
.hedsrchbr{
	color: #475467;
	font-family: "Plus Jakarta Sans";
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%; /* 21.6px */
	letter-spacing: 0.18px;
	margin-bottom:4px;
}
.selectedSrch{
	color: #A6B0BF;
	font-family: "Plus Jakarta Sans";
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	line-height: 120%; /* 20.4px */
}
.flexsrchbar{
	display: flex;
	justify-items: flex-start;
	align-items: baseline;
}
.srchmnksi{
	display: flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
}